@charset "utf-8";




#header{
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}

#header{
    background-color: var(--color-white);
}



#menu-background{
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
    visibility: hidden;
}

#menu-background.background-on{
    visibility: visible;
    background-color: #0000008f;
    transition: background-color 0.5s;
}

/* --- Burgermenu --- */

#mobile-menu{ 

    position: absolute;
    right: 18px;
    top: 18px;
    cursor: pointer;

    width: 30px;
    height: 20px;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}

#mobile-menu span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: var(--color-red);
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

#mobile-menu span:nth-child(1) {
  top: 0px;
}

#mobile-menu span:nth-child(2) {
  top: 7px;
}

#mobile-menu span:nth-child(3) {
  top: 14px;
}


#mobile-menu.open span:nth-child(1) {
  top: 8px;
  transform: rotate(135deg);
}

#mobile-menu.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#mobile-menu.open span:nth-child(3) {
  top: 8px;
  transform: rotate(-135deg);
}



#menu{
    float:left;
    display: none;
    width:100%;
    height: 8px;
    position: relative;
    z-index: 999;
    margin-top: 4px;
    line-height: 21px;
    font-size: 15px;
}

#menu.display{
    display:block;
}

#menu img {
    border-radius: 0;
}

#menu li.home a{
    position: absolute;
    top: -56px;
    border: 0;
    display: block;
    background-image: url(../sysimages/social_4.png);
    width: 25px;
    height: 25px;
    background-size: 342px;
    background-position: -172px 6px;
    background-repeat: no-repeat;
    padding: 8px 8px 9px 8px;
    margin: 6px 0px 0px 3px;
    border: solid 1px transparent;
    border-radius: 3px;

    line-height: 0; 
    font-size: 0;
    color: transparent;
}

#menu li.home a:hover{}

#menu li.home :active{
    background-position: -172px -67px;
}

#menu li.search {
    position: absolute;
    top: -56px;
    left: 49px;
}

#menu li.search a{
  width: 25px;
    height: 25px;
    background-image: url(../sysimages/social_4.png);
    background-repeat: no-repeat;
    background-size: 342px;
    background-position: -212px 5px;
    border: solid 1px transparent;
    border-radius: 2px;
  margin: 10px 0;
    padding: 5px 0 6px 0;
    line-height: 0; 
    font-size: 0;
    color: transparent;
}

#menu li.search a:hover{
    background-position: -212px -27px;
}

#menu li.search a:active{
    background-position: -212px -58px;
}





#menu ul{
    list-style: none inside none;
    padding: 0;
    margin: 0;
    background-color:var(--color-white);
    display:block;
}

#menu > ul{
    padding: 0 0 1px 0;
}

#menu > ul > li{
    padding: 0;
    margin: 0;
    float: none;
    display: block;
    position: relative;
}

#menu > ul > li > a {
    outline: none;
    display: block;
    position: relative;
    padding: 13px 2px;
    margin: 0 23px;
    text-decoration: none;
    border-bottom: solid 1px var(--color-menu-gray-lines);
}

#menu > ul.language-menu > li:nth-last-child(1) > a {
    border-bottom: solid 1px var(--color-white);
}

#menu a:hover{
    text-decoration: none;
}

#menu > ul > li > a{
    color:var(--color-black-text);
}


.no-touch #menu > ul > li:hover > a {
    color: var(--color-red-text);
}

#menu > ul > li.hover > a {
    color: var(--color-red-text);
    border-bottom: solid 0px var(--color-white);
}



/* ----- Menu Effect ------*/

#menu>ul>li>a:before {
   content: '';
   display: block;
   width: 20%;
   height: 4px;
   position: absolute;
   bottom: -2px;
   left: 50%;
   transform: translateX(-50%);
   transition: all .3s ease;
   visibility: hidden;
   background-color: var(--color-red);
   opacity: 0;
   z-index: 60;
}

#menu>ul>li>a:before {
   bottom: 0px;
}

#menu>ul>li>a:hover:before {
   visibility: visible;
   width: 100%;
   opacity: 100;
}

#menu>ul>li:hover>a:before {
    visibility: visible;
    width: 100%;
    opacity: 100;
}

/* -------------- Donate button -----------------------*/

#menu > ul > li.menu-donate {
    background-color: var(--color-red);
    border-radius: 4px;
    cursor: pointer;
    padding: 0;
    text-decoration: none;
    text-align: center;
    color:var(--color-white-text);
    line-height: 14px;
    margin: 10px 24px;
}

#menu > ul > li.menu-donate > a {
    border-bottom: none;
    margin: 0;
    color: var(--color-white-button);
    border-radius: 4px;
	padding: 17px 14px;
}

#menu > ul > li.menu-donate > a:hover:before {
    visibility: hidden;
    width: 100%;
    opacity: 100;
}

#menu > ul > li.menu-donate > a:after {
    display:none;
}

.no-touch #menu > ul > li.menu-donate > a:hover {
    color:var(--color-white-text);
    background-color: var(--color-red-hover);
}

.no-touch #menu > ul > li.menu-donate > a:active {
    background-color:var(--color-red);
}


#menu > ul > li.hassub > a:after {
    content: "";
    background: url("../sysimages/arrow_menu.svg") 0px 0px no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-size: cover;
    margin: 4px 0 0 4px;
    float: right;
    transform: rotate(90deg);
}

/* For IE 11 */
@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   #menu > ul > li.hassub > a:after { margin-right: -15px; }
}

.no-touch #menu > ul > li.hassub:hover > a:after,
#menu > ul > li.hassub.hover > a:after {
    background-position:  0px -20px;
    transform: rotate(90deg);
}


/* -------- LANGUAGE MENU ---------*/

/*#menu ul.language-menu {
    background-color: #545454;
}*/

.no-touch #menu ul.language-menu:hover {
    background-color: var(--color-red-hover);
}

#menu > ul.language-menu > li > a {
    color: var(--color-black-text);
    border-bottom: solid 1px var(--color-red);
}

#menu > ul.language-menu > li > ul > li > ul {
    display: block;
}

#menu > ul.language-menu > li > ul > li:nth-child(4) > a,
#menu > ul.language-menu > li > ul > li:nth-child(5) > a,
#menu > ul.language-menu > li > ul > li:nth-child(8) > a {
    border-bottom: solid 1px var(--color-menu-light-gray);
}

#menu > ul.language-menu > li > ul > li > a:after {
    display:none;
}

#menu > ul.language-menu > li > ul > li > ul > li.nolink {
    padding: 10px 49px;
    margin: 0 0px 0 0px;
    color: var(--color-menu-light-gray-text);
    background-color: transparent;
}

#menu>ul>li>a:before {
    bottom: -1px;
}

.current-language{
    cursor:pointer;
}

/* ------ Language FLAGS --------*/

.flag{    
    float: left;
    width: 16px;
    height: 16px;
    background-image: url("../sysimages/flags.png");
    background-repeat: no-repeat;
    background-size: 32px;  
    margin: 2px 8px 0px 0px;
    border-radius: 2px;
}

.flag-au { background-position: 0px -32px; }
.flag-ca { background-position: 0px -16px; }
.flag-eu { background-position: 0px 0px; }
.flag-cn { background-position: 0px -64px; }
.flag-sa { background-position: -16px -64px; }
.flag-as { background-position: -16px -32px; }
.flag-us { background-position: 0px -48px; }
.flag-uk { background-position: -16px 0px; }
.flag-br { background-position: -16px -48px; }


/* --------------------- DROPDOWN SUBMENU --------------------*/

#menu > ul > li > ul {
    display:none;
    margin-left: 0;
    position: relative;
    width: 100%;
    height: auto;
    background-color: var(--color-menu-light-gray);
}

.no-touch #menu > ul > li:hover > ul,
#menu > ul > li.hover > ul {
    display: block;
    margin-top: 0px;
}

#menu > ul > li > ul > li > a {
    display: block;
    padding: 13px 5px;
    margin: 0px 20px 1px 40px;
    color: var(--color-black-text);
    border-bottom: solid 1px var(--color-menu-light-gray-lines);
}

#menu > ul > li > ul > li:nth-last-child(1) > a {
    border-bottom: solid 1px var(--color-menu-light-gray);
}

#menu > ul > li > ul > li.hassub > a:after {
    content: "";
    background: url("../sysimages/arrow_menu.svg") 0px 0px no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-size: cover;
    margin: 4px 0 0 4px;
    float: right;
    transform: rotate(0deg);
    transition: margin-right 0.2s;
}


.no-touch #menu > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li.hover > a{
    color: var(--color-red-text);
}


.no-touch #menu > ul > li > ul > li.hassub:hover > a,
#menu > ul > li > ul > li.hassub.hover > a {
    border-bottom: solid 0px var(--color-menu-gray-lines);
    border-top: solid 1px var(--color-menu-light-gray);
}


.no-touch #menu > ul > li > ul > li.hassub:hover > a:after,
#menu > ul > li > ul > li.hassub.hover > a:after{
    background: url("../sysimages/arrow_menu.svg") 0px -20px no-repeat;
    background-size: cover;
    margin-right: -10px;
}


.no-touch #menu > ul > li > ul > li:hover,
#menu > ul > li > ul > li.hover {
    /* background-color: #333333; */
} 

#menu > ul > li > ul > li.hassub > a:after {
    transform: rotate(90deg);
}




/* --------------------------- FLYOUT MENU -----------------------*/

#menu > ul > li > ul > li > ul {
    display: none;
    width: 100%;
    background-color: var(--color-menu-middle-gray);
    padding: 0 0%;
}

.no-touch #menu > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li.hover > ul {
    display: block;
}

#menu > ul > li > ul > li > ul > li > a {
    display: block;
    padding: 10px 20px 10px 0px;
    margin: 0 25px -1px 49px;
    color: var(--color-black-text);
    border-bottom: solid 1px var(--color-menu-gray);
}

#menu > ul > li > ul > li > ul > li:nth-last-child(1)> a {
    border-bottom: solid 1px var(--color-menu-middle-gray);
}

#menu > ul > li > ul > li > ul > li > a:after {
    content: "";
    background: url("../sysimages/arrow_menu.svg") 0px 0px no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-size: cover;
    margin: 4px -15px 0 4px;
    float: right;
    transition: margin-right 0.2s;
}

.no-touch #menu > ul > li > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li > ul > li.hover > a {
    color: var(--color-white-button);
    border-bottom: solid 1px var(--color-red);
    border-top: solid 1px var(--color-red);
    margin-bottom: 0px;
}

.no-touch #menu > ul > li > ul > li > ul > li:hover > a:after,
#menu > ul > li > ul > li > ul > li.hover > a:after{
    background: url("../sysimages/arrow_menu.svg") 0px -10px no-repeat;
    background-size: cover;
    margin-right: -25px;
}

.no-touch #menu > ul > li > ul > li > ul > li:hover,
#menu > ul > li > ul > li > ul > li.hover{
    background-color: var(--color-red);
}







/* ------------------------------- FLYOUT CONTENT ----------------------*/

#menu > ul > li > ul > li > ul > li > ul {
    display: none;
    width: 100%;
    background-color: var(--color-white);
    border-bottom: none;
}


.no-touch #menu > ul > li > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li > ul > li.hover > ul {
    display: block;
}

#menu > ul > li > ul > li > ul > li > ul > li > .menu-content {
    display: block;
    padding: 0;
    color: var(--color-black-text);
}

.no-touch #menu > ul > li > ul > li > ul > li > ul > li:hover > .menu-content,
#menu > ul > li > ul > li > ul > li > ul > li.hover > .menu-content{
}



#menu h3{
    font-size: 28px;
    line-height: 33px;
    margin: 0px 20px;
}

#menu h4{
    font-size: 16px;
    line-height: 20px;
    margin: 0px 20px 0px 20px;
    color: var(--color-red-text);
}

#menu p{
    margin: 0px 20px 20px;
}

#menu .menu-content{
    float:left;
    margin: 0;
}


.menu-03 li {
    margin-bottom: 0px;
    padding-bottom: 1px;
}

/*
#menu .read-more-btn{
    float:none;
}
*/
#menu a.btn-red.read-more-btn.menu-float-none {
    float: none;
} 


/* ---------------------------  ab 360px - 550px -----------------*/

/* @media (min-width: 360px) {

#menu > ul > li > ul > li > ul > li:hover > ul {display: none;}

}

@media (min-width: 550px) {

#menu > ul > li > ul > li > ul > li:hover > ul {display: none;}

} */


/* ---------------------------  ab 720px - 1140px -----------------*/

@media (min-width: 720px) {

#mobile-menu{
    display:none;
}

#menu{
    display:block;
    margin-top: 0px;
    font-size: 14px!important;
    }   

#menu ul {
    padding: 0;
    margin: 0;
    background-color: transparent;
}



#menu li.home a {
    position: relative;
    top: inherit;
}





#menu > ul > li{
    float:left;
    padding: 0 10px 0 0px;
}

#menu > ul > li > a {
    border-bottom: none;
	padding: 14px 1vw;
    margin: 0;
}


#menu > ul > li > a {
    padding: 14px 1vw;
}

.no-touch #menu > ul > li.hassub:hover > a:after,
#menu > ul > li.hassub.hover > a:after {
    transform: rotate(90deg);
}

#menu > ul > li.menu-donate {
    float: right;
    line-height: 0px;
    margin: 7px 3% 7px 5px;
}
   
#menu > ul > li > ul {
    display: none;
    margin-left: 0;
    position: absolute;
    width: 205px;
    height: auto;
    background-color: var(--color-white);
}



.no-touch #menu > ul > li:hover > ul,
#menu > ul > li.hover > ul {
        display: block;
        margin-top: -1px;
}

#menu #campaign-menu > ul {
    height:2200px;
    margin-left: -56px;
}


/* Red line adjustment */
#menu>ul>li#campaign-menu:hover>a:before {
    width: 205px;
    transform: translateX(-112px);
}

#menu>ul>li#campaign-menu:hover>a:lang(de):before {
    transform: translateX(-127px);
}

#menu>ul>li#campaign-menu:hover>a:lang(fr):before {
    transform: translateX(-136px);
}

#menu>ul>li#campaign-menu:hover>a:lang(cs):before {
    transform: translateX(-105px);
}

/*. Red line adjustment Language Menu */
#menu>ul.language-menu>li:hover>a:before {
    width: 195px;
}

#menu p{
    display:block;
}

#menu h3,
#menu h4
{
    display:block;
}

/* -- Search --*/

#menu li.search a {
    position: relative;
    top: initial;
    left: initial;
}

#menu li.search {
    position: relative;
    top: initial;
    left: initial;
}

/* ------ Menu effect -----*/

#menu > ul > li > a:before {
    bottom: 1px;
}

#menu.hasTopNewsMenu > ul > li > a:before  { bottom: -1px; }


/* ------------------  DROPDOWN -------------------*/

#menu > ul > li > ul > li > a{
    padding: 10px 0;
    margin: 0 25px;
    margin: 0px 20px -1px 20px;
    color: var(--color-black-text);
    border-bottom: solid 1px var(--color-menu-gray-lines);
}

  /* changed 2024 */
#menu > ul > li > ul > li:nth-last-child(1) > a {
    border-bottom: solid 0px var(--color-menu-gray-lines);
}

#menu #campaign-menu > ul > li > a {
    padding: 25px 0;
}

#menu > ul > li > ul > li > a:after {
    background-position: 0px 0px;
    transform: rotate(0deg);
}

#menu > ul > li > ul > li.hassub > a:after {
    background-position: 0px 0px;
    transform: rotate(0deg);
}

.no-touch #menu > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li.hover > a{
    color: var(--color-white-text);
    border-bottom: solid 1px var(--color-red);
}


.no-touch #menu #campaign-menu > ul > li:first-child:hover > a,
#menu #campaign-menu > ul > li.hover:first-child > a{
    margin: -1px 20px 0px 20px;
}

.no-touch #menu > ul > li > ul > li.hassub:hover > a,
#menu > ul > li > ul > li.hassub.hover > a {
        border-bottom: solid 0px #eaeaea;
        border-top: solid 1px var(--color-red);
        margin: -2px 25px 0px 20px;
    }

.no-touch #menu > ul > li > ul > li.hassub:hover > a:after,
#menu > ul > li > ul > li.hassub.hover > a:after{
    background-position: 0px -10px;
    background-size: cover;
}

.no-touch #menu > ul > li > ul > li:hover,
#menu > ul > li > ul > li.hover {
    background-color: var(--color-red);
}


.no-touch #menu > ul > li > ul > li:has(+ li:hover) > a,
#menu > ul > li > ul > li:has(+ li.hover) > a,
.no-touch #menu > ul > li > ul > li > ul >li:has(+ li:hover) > a,
#menu > ul > li > ul > li > ul >li:has(+ li.hover) > a {
    border-bottom: solid 1px var(--color-red);
}

#menu > ul > li > ul > li > ul > li:nth-last-child(1)> a {
    border-bottom: solid 1px var(--color-white);
}

/* ---------------------- FLYMENU --------------------*/
#menu > ul > li > ul > li > ul {
    display: none;
    margin-left: 0;
    position: absolute;
    width: 200px;
    height: 2200px;
    background-color: var(--color-white);
    top: 0px;
    left: 100%;
    border-left: solid 1px var(--color-menu-gray-lines);
}

#menu > ul > li > ul > li > ul > li > a {
    margin: 0 25px -1px 25px;
    color: var(--color-black-text);
    border-bottom: solid 1px var(--color-menu-gray-lines);
}

.no-touch #menu > ul > li > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li > ul > li.hover > a {
    color: var(--color-white-button);
    border-bottom: solid 0px var(--color-red);
    border-top: solid 0px var(--color-red);
    margin-bottom: 0px;
}

/*
#menu > ul > li > ul > li > ul > li:nth-last-child(1)> a {
    border-bottom: solid 1px var(--color-white);
}
*/

#menu > ul > li > ul > li > ul > li > a:after {
    background-position: 0px 0px;    
}

/* ---------------- FLYOUT CONTENT ----------*/

#menu > ul > li > ul > li > ul > li > ul {
    display: none;
    margin-left: 0;
    position: absolute;
    width: 300px;
    height: 2200px;
    background-color: var(--color-white);
    top: 0px;
    left: 100%;
    border-left: solid 1px var(--color-menu-light-gray);
    border-bottom: solid 1px var(--color-menu-light-gray);
}

.no-touch #menu > ul > li > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li > ul > li.hover > ul {
    display: block;
}
#menu .read-more-btn{
    float:left;
    width: auto;
    min-width: 194px;
}

/* ---- to show Content in long menus ---*/
li.hassub:hover .menu-03 li {
    position: sticky;
    top: 0;
}

.btn-menu-more {
    position: relative;
    display: block;
    margin: 12px 10px 0 0;
    padding: 5px 0px;
    font-size: 14px;
    width: 47%;
    float: left;
}

/* --------- LANGUAGE MENU ---------*/

#menu ul.language-menu {
    position: absolute;
    top: -54px;
    right: 0px;
    margin: 0 3% 0 0;
    padding: 0;
    background-color: transparent;
}

.no-touch #menu ul.language-menu:hover {
    background-color: transparent;
}

#menu > ul.language-menu > li {
    padding: 0 0px 0 0px;
}

#menu > ul.language-menu > li > a {
    padding: 15px 0px;
    font-size: 12px;
    border-bottom: 0!important;
}

#menu > ul.language-menu > li > a:after {
    display: block;
}



.no-touch #menu > ul.language-menu > li:hover > a,
#menu > ul.language-menu > li.hover > a {
    color: var(--color-red-text);
}


#menu > ul.language-menu > li > ul {
    display: none;
    right: -36px;
    top:53px;
    margin-left: 0;
    position: absolute;
    width: 200px;
    height: auto;
    font-size: 13px;
}

.no-touch #menu > ul.language-menu > li:hover > ul,
#menu > ul.language-menu > li.hover > ul {
    display: block;
    margin-top: -3px;
}

.no-touch #menu > ul.language-menu > li > ul > li:hover,
#menu > ul.language-menu > li > ul > li.hover {
    background-color: var(--color-red);
}

.no-touch #menu > ul.language-menu > li > ul > li:hover > a,
#menu > ul.language-menu > li > ul > li.hover > a  {
    border-bottom: solid 1px var(--color-red);
}

.no-touch #menu > ul.language-menu > li > ul > li:has(+ li:hover) > a,
#menu > ul.language-menu > li > ul > li:has(+ li.hover) > a,
.no-touch #menu > ul.language-menu > li > ul > li > ul >li:has(+ li:hover) > a,
#menu > ul.language-menu > li > ul > li > ul >li:has(+ li.hover) > a {
    border-bottom: solid 1px transparent;
    margin-bottom: 0px;
}


#menu > ul.language-menu > li > ul > li > a {
    padding: 5px 0;
    margin: 0px 9px;
    border-bottom: solid 1px var(--color-white);
}

#menu > ul.language-menu > li > ul > li:nth-child(4) > a,
#menu > ul.language-menu > li > ul > li:nth-child(5) > a,
#menu > ul.language-menu > li > ul > li:nth-child(8) > a {
    border-bottom: solid 1px var(--color-white);
}

#menu > ul.language-menu > li > ul > li > ul {
    display: block;
    position: static;
    background-color: var(--color-menu-gray-lines);
    height: auto;
    width: auto;
    border: none;
}

#menu > ul.language-menu > li > ul > li > ul > li > a {
    padding: 5px 0;
    margin: 0 25px 0 33px;
    border-bottom: solid 1px var(--color-menu-gray-lines);
}

.no-touch #menu > ul.language-menu  > li > ul > li > ul > li:hover > a,
#menu > ul.language-menu  > li > ul > li > ul > li.hover > a{
        color: var(--color-white-button);
        border-bottom: solid 0px var(--color-red);
        border-top: solid 0px var(--color-red);
        margin-bottom: 1px;
    }

#menu > ul.language-menu > li > ul > li > ul > li > a:after {
    display:none;
}

#menu > ul.language-menu > li > ul > li > ul > li.nolink {
    padding: 5px 33px;
    margin: 0 0px 0 0px;
    background-color: transparent;
    color: var(--color-menu-light-gray-text);
}


}

/* for IE */
@media all and (min-width: 720px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   #menu > ul.language-menu > li.hover > ul { margin-right: -37px; }
}



/* ------------------------- 960 -------------------- */

@media (min-width: 960px) {

#menu > ul > li > a { padding: 13px 20px; }
#menu > ul > li > a { padding: 14px 20px; }
#menu > ul > li.menu-donate > a { padding: 17px 40px; }
#menu > ul > li > ul {width: 230px;}
#menu > ul > li > ul > li > ul {width: 260px;}
#menu > ul > li > ul > li > ul > li > ul {width: 450px;}


#menu>ul>li#campaign-menu:hover>a:before {
    width: 229px;
    transform: translateX(-122px);
}

#menu>ul>li#campaign-menu:hover>a:lang(de):before {
    transform: translateX(-140px);
}

#menu>ul>li#campaign-menu:hover>a:lang(fr):before {
    transform: translateX(-148px);
}

#menu>ul>li#campaign-menu:hover>a:lang(cs):before {
    transform: translateX(-117px);
}



}




/* ------------------------- 1140 -------------------- */

@media (min-width: 1140px) {

#menu > ul > li > ul {width: 250px;}
#menu > ul > li > ul > li > ul {width: 300px;}
#menu > ul > li > ul > li > ul > li > ul {width: 570px;}


#menu>ul>li#campaign-menu:hover>a:before {
    width: 250px;
    transform: translateX(-122px);
}

}


